:root {
--shfh-black: #202020;
--shfh-black01: #2f3037;
--shfh-gray: #888888;
--shfh-gray2: #909395;
--shfh-yellow: #fff0ba;
--shfh-yellow01: #fffae8;
--white: white;
--transparent: transparent;
--grey: grey;
--lightgrey: lightgrey;
--lightgrey1: #efefef;
--lightgrey2: #e6e6e6;
--lightgrey3: #696969;
--lightergrey: #dedede;
--darkgrey: #585858;
--whitesmoke: whitesmoke;
--black: #383838;
--lightergrey: #dedede;
--light-darkgrey: #d8d8d8;
--grey1: #bbbbbb;
--grey-green: #effff1;
--grey2: #ebebeb;
--default-white: white;
--default-darkwhite: #f3f3f3;
--sw-info-color: #3490dc;
--layout-row-shaddow-color-light: rgba(0,0,0,0.1);
--layout-row-shaddow-color-dark: rgba(0,0,0,0.2);
--calendar-selection-background-color: white;
--theme-heading-color: black;
--theme-heading1-color: black;
--theme-heading2-color: black;
--theme-heading3-color: black;
--theme-body-font-color: #424242;
--theme-color-lighten-10: hsl(var(--theme-color),40%);
--theme-color-lighten-20: hsl(var(--theme-color),30%);
--theme-color-darken-10: hsl(var(--theme-color),60%);
--theme-color-darken-20: hsl(var(--theme-color),70%);
--donate-wizard-button-next-color: #585858;
--theme-font-color: #331919;
--theme-color-contrast: #f3f3f3;
--theme-color: var(--shfh-yellow);
--theme-nav-backgroundcolor: var(--shfh-yellow);
--theme-nav-color: var(--shfh-black);
--default-black: var(--black);
--default-grey: var(--grey);
--navbar-background-color: var(--theme-nav-backgroundcolor);
--navbar-collapsed-background-color: var(--whitesmoke);
--navbar-font-color: var(--theme-nav-color);
--navbar-collapsed-font-color: var(--default-black);
--page-title-border-color: var(--theme-color);
--footer-background-color: var(--theme-color);
--footer-font-color: var(--shfh-black);
--cta-events-date-border-color: var(--theme-color);
--footer-heading-color: var(--shfh-black);
}

.navbar {
   height: 90px;
    font-size: 18px;
}


.home {
   background-color: #fffae8;
}

.home .logo {
   background: #fff0ba;
}

.home .logo img {
    width: 140px;
    margin-bottom: 16px;
    position: relative;
    z-index: 5;
    filter: drop-shadow(1px 3px 2px #555);
}

.overskrift_forside {
    letter-spacing: 1.1px;
    font-size: max(3vw, 24px);
    text-align: center;
    font-weight: 600;
    color: white;
    backdrop-filter: blur(1px);
    margin-top: 15px;
    margin-bottom: 10px;
}

.home .image-source {
    bottom: 60px;
}

.overskrift {
    letter-spacing: 1.1px;
    font-size: 2.4rem;
    text-align: center;
    font-weight: 600;
    color: black;
}


.home .home-head {
    position: absolute !important;
    width: 100%;
    top: 250px;
    z-index: 1;
}


.home .panel-hero-image {
   height: 53vh !important;
   object-position: center -50px;
   object-fit: cover;
   margin-top: -100px;
}


.panel-hero-image__img-cover {
    filter: contrast(0.8) grayscale(0.2) brightness(0.9);
    object-fit: cover;
    object-position: center 0;
    height: 53vh !important;
}

.home .panel-hero-image__img-button {
   top: 250px;
   position: absolute;
   font-size: 2.2rem;
   padding: 12px 20px;
}

.home .cta-events {
        padding: 40px;
        top: -5vh;
        background-color: #fff0ba;
}




 .home .f-icon .icon-wrapper {
        position: absolute;
        z-index: 1;
        bottom: -120px;
        right: 6vw;
    }

    .home .f-icon .media_icon {
        width: 40px;
        background-color: black
    }

   .home .f-icon .fab, .fa-brands {
        font-size: 55px !important;
        text-align: center;
    }

   .home .f-icon .icon-wrapper a {
        text-decoration: none;
        margin: 5px;
        color: #0866ff;
        
    }

/* #############  BUTTONS #############   */


  .sh-btn-container {
        display: flex;
        justify-content: start;
        align-items: center;
        width: 100%;
        gap: 10px;
        margin-top: 15px;
        padding-block: 15px;
    }


    .sh-btn-primary {
        background: #faf2c1;
        color: #1b1c1d;
        padding: 10px 25px;
        border: 1px solid #faf2c1;
        border-radius: 5px;
        font-size: 18px;
        text-align: center;
        transition: 0.3s;
        max-width: 300px;
        cursor: pointer;
    }

    .sh-btn-primary a {
        text-decoration: none;
        color: inherit;
        font-weight: 500;
        letter-spacing: 0.1rem;
    }

    .sh-btn-primary:hover {
        background: white;
        border: 1px solid #f1dc5d;
        color: #1b1c1d;
        transform: none;
    }

   .sh-primary a:hover {
         text-decoration: none;
}


.innmelding .sh-btn-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 10px;
    margin-top: 15px;
    padding-block: 15px;
}

.innmelding .sh-btn-primary {
    background: #61e079;
    color: #1b1c1d;
    padding: 15px 30px;
    border: 1px solid #61e079;
    border-radius: 5px;
    font-size: 22px;
    text-align: center;
    transition: 0.3s;
    max-width: 300px;
    cursor: pointer;
}


.innmelding .sh-btn-primary a {
        text-decoration: none;
        color: inherit;
        font-weight: 500;
        letter-spacing: 0.1rem;
    }

.innmelding .sh-btn-primary:hover {
        background: #e6faea;
        border: 1px solid #61e079;
        color: #1b1c1d;
        transform: none;
    }

.innmelding .sh-primary a:hover {
         text-decoration: none;
}


/* #############  OM OSS #############   */


.about .hist .grid__sm--3 {
        grid-gap: 10px;
        grid-template-columns: 1fr;
    }

.about .styret .grid__sm--3 {
        grid-template-columns: repeat(auto-fit, minmax(173px, 1fr));
}

.about .accordion__header {
      background-color: #fffae8;
}

.about .accordion {
    border-color: #fffae8;
}

.about .sh-kontakt {
    border: 1px solid #fff0ba;
    padding: 5px 5px;
    background: #fff0ba;
}

.about  .contact {
    background-color: #ffffff;
}

.about .contact__item-heading {
   background-color: #ffffff;
   font-size: 1.8rem;
}

.about .layout__row--background-light:has(.styret) {
    background-color: #fffae8;
    padding: 20px 0px 50px 0px;
}

/* #############  BØKER  #############   */
.books .grid__md--2 {
        grid-template-columns: 1fr;
}


.books .grid__sm--3 {
        grid-template-columns: 1fr;
}

.books .panel-box {
    border-color: #f8f5e8;
}

.books .panel-box__header {
   background-color: #fff5d0;
   border-color: #fff5d0;
}

.books .panel-box__heading {
    padding: 15px 15px;
}

.books h2.panel-box__heading {
    font-size: 18px;
    font-weight: 600;
    color: #3a3535;
}


.books .image-list__button {
     border: 2px solid #fff0ba;
     font-size: 17px; 
}


.books h2.accordion__heading {
font-size: 18px;
    font-weight: 600;
    color: #3a3535;
}


.books .accordion {
   border-color: #fff5d0;
   margin-top: -42px;
}


.books .accordion__header {
   background-color: #fff5d0;
}


.books .contact__form-container {
    background-color: rgb(255 240 186);
}

.books .contact {
    display: none;
}

.books .layout__row--bordertop-light {
    border-top-color: #fff0ba;
}


.lenker .cta-box__button {
 background-color: unset;
 text-align: center;
font-size: 18px;
}

.lenker .cta-box__content-container {
    position: relative;
    height: 75px;
    background-color: #fffae8;
}

.lenker .grid__sm--3 {
        grid-gap: 25px;
        grid-template-columns: 1fr 1fr;
}

.lenker .panel-box {
      border-color: #fff0ba;
}

.lenker .panel-box__heading {
   padding: 15px 15px;
}

.lenker h2.panel-box__heading {
 font-size: 1.7rem;
}

.lenker .panel-box__header {
   background-color: #fff0ba;
}
